RubyGems Navigation menu

google-authenticator-rails 1.0.0

Add the ability to use the Google Authenticator with ActiveRecord.

Gemfile
          gem 'google-authenticator-rails', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install google-authenticator-rails
  
  
  
  
  
  
  

Total downloads 7,524

For this version 99

Show all versions (11 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - November 14, 2014 (17 KB)
  2. 0.0.11 - May 13, 2014 (16.5 KB)
  3. 0.0.10 - April 23, 2014 (16.5 KB)
  4. 0.0.9 - April 10, 2014 (16.5 KB)
  5. 0.0.8 - February 10, 2014 (15.5 KB)
Show all versions (11 total)